@media (max-width:900px){
  .u538k1f5egz5 .edaygw96x{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xv9njt6p{justify-content:flex-start}
  .yqfmoepgfs0,.y92q6c5,.unctn4a3,.s2suq865or2lt2k,.cex7pev527{grid-template-columns:1fr!important}
  .hzndnm7ebg8gnht{display:block!important;transform:none!important}
  .nmu59b7r .unctn4a3{grid-template-columns:1fr}
  .ikj066yqhlk10dx h2{font-size:34px}
}
@media (max-width:560px){
  .edaygw96x{width:min(100% - 24px,1180px)}
  .yqfmoepgfs0{padding:18px}
  .p7288ep{padding:6px 7px;font-size:13px}
  .v3rln3d3pq9p5ov,.hzndnm7ebg8gnht,.of0szsae1,.a9tk6dhj,.dyc2joysa05,.ku2izunwxsuz91{padding:16px}
}
